@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../fonts/open-sans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../fonts/open-sans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/open-sans-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body {
	background-color: #ecf0f0;
	font-family: 'Open Sans', sans-serif;
}

a {
	color: #CC0F0F;
}

a:hover {
	color: #25a0d4;
}

th {
	font-weight: 600;
	color: #34495e;
	/* text-align:center; */
}

td {
	color: #34495e;
}

/* GLOBAL */
.reg-section {
	padding-top: 60px;
	padding-bottom: 60px;
}

.section-title {
	margin: 0;
	padding-bottom: 20px;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	color: chocolate;
}

.section-subtitle {
	margin: 0;
	padding-bottom: 20px;
	font-size: 20px;
	text-align: center;
	color: #7F8C8D;
}

.bg-d {
	background-color: #cccccc;
}

.section-text {
	font-size: 17px;
	text-align: justify;
	color: #34495e;
	padding-top: 20px;
}

.bg-d {
	background-color: #CB6737;
}

.bg-b {
	background-color: #CB6737;
}

.bg-w {
	background-color: #fff;
}

.txt-w {
	color: #fff;
}

.txt-algn-l {
	text-align: left;
}

.txt-algn-c {
	text-align: center;
}

.mt-60 {
	margin-top: 60px;
}

.mt-30 {
	margin-top: 30px;
}

.mb-m60 {
	margin-bottom: -60px;
}

.pt-10 {
	margin-top: 10px;
}

.pt-30 {
	padding-top: 30px;
}

.m-c {
	margin: 0 auto;
}

.mandatory:after {
	content: " *";
	color: #e45757;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.8);
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

/* BOOTSTRAP hck */
.navbar {
	 /*  background-image: url('../img/bg_header.gif');
	 background-repeat: no-repeat;
	 background-size: 100%;
 	 background-position: right;  */
	min-height: 70px;
	margin: 0;
	-webkit-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
}

.navbar-default {
  background-color: #23313C;
  border: none;
  
  
}

.navbar-default .navbar-nav>li>a {
	color: white;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	
}

.navbar-default .navbar-nav>li>a:hover {
	font-weight:800;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	color:white;
}

.navbar-default .navbar-nav>li>a:focus {
	font-weight:800;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	color:white;
	
}

.navbar-nav>li>a {
	padding-top: 20px;
	padding-bottom: 20px;
}

.navbar-collapse {
	border: none;
}

.navbar-default .navbar-toggle {
	border: none;
	background-color: #CC0F0F;
	-webkit-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #CC0F0F;
	box-shadow: none;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-toggle {
	margin-top: 12px;
	margin-bottom: 12px;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
	background-color: #fff;
}

.carousel-control {
	width: 5%;
}

.carousel-control.left,
.carousel-control.right {
	background-image: none;
}

.carousel-indicators .active {
	background-color: #7895b2;
}

.carousel-indicators li {
	border: none;
	background-color: #1b2a3a;
}

.btn {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 3px;
}

.btn-flat {
	border-radius: 0;
}

.btn-shadow {
	-webkit-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
}

.btn-line-w {
	background-color: transparent;
	color: #fff;
	border-color: #fff;
}

.btn-line-w:hover {
	background-color: #fff;
	border-color: #fff;
}

.btn-lg,
.btn-group-lg > .btn {
	border-radius: 3px;
	padding: 15px 20px;
	font-size: 18px;
	line-height: 1.3333333;
}

.btn-primary {
	background-color: #23313C;
	border: none;
}

.btn-primary:focus,
.btn-primary.focus {
	background-color: #ff3d43;
	outline: none;
}

.btn-primary:hover {
	background-color: #CC0F0F;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-color: #1f90bf;
	outline: none;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
	background-color: #1f90bf;
	outline: none;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}


.btn-primary:active,
.btn-primary.active,
.open > .dropright-toggle.btn-primary {
	background-color: #1f90bf;
	outline: none;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropright-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropright-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropright-toggle.btn-primary.focus {
	background-color: #1f90bf;
	outline: none;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropright-toggle.btn-primary {
	background-image: none;
}

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
	background-color: #B5C1C6;
}

.btn-primary .badge {
	color: #CB6737;
	background-color: #fff;
}

label {
	font-size: 13px;
	font-weight: 400;
	color: #34495e;
}

.form-control {
	box-shadow: none;
	font-size: 13px;
	border-radius: 3px;
}

.form-control:focus {
	border-color: #CB6737;
	box-shadow: none;
}

.help-block {
	// padding-left: 10px;
	font-size: 13px;
}

.nav-pills > li > a {
	border: 1px solid chocolate;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	background-color: chocolate;
}

.nav-pills > li + li {
	margin-left: 10px;
}

.nav-stacked > li + li {
	margin-top: 10px;
	margin-left: 0;
}

.panel-primary {
	border-color: #414042;
}

.panel-primary>.panel-heading {
	background-color: #414042;
	border-color: #414042;
}

.panel-primary > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #414042;
	color: #414042;
	text-align: justify;
}

.panel-primary > .panel-heading > .panel-title > a {
	color: #fff;
	font-size: 14px;
}

.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
	background-color: #CB6737;
	border-color: #CB6737;
}

.pagination>li>a, 
.pagination>li>span {
	color: #CB6737;
}

.table {
	background-color: #fff;
}

.dropdown-menu {
	border: none;
}

.dropdown-menu>li>a {
	padding: 7px 15px;
	font-size: 13px;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #CB6737;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.dropright-menu {
	border: none;
}

.dropright-menu>li>a {
	padding: 7px 15px;
	font-size: 13px;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.dropright-menu > li > a:hover,
.dropright-menu > li > a:focus {
	color: #CB6737;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

/* TOP NAVIGATION */
.top-nav {
	width: 100%;
	height: 36px;
	background-color: #ed1b24;
	font-size: 11px;
	color: #ccf0ff;
	overflow: auto;
}

.top-nav a {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: white;
	text-decoration: none;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.top-nav a:hover {
	font-weight:800;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.top-nav ul {
	margin-top: 9px;
}

.top-nav li {
	display: inline;
	padding-left: 10px;
}

/* HOMEPAGE SLIDE */
.home-slide {
	background-image: url(../img/bg-home-slide.jpg);
	height: 500px; 
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.home-slide .carousel {
	height: 500px;
}

.home-slide-content {
/*	margin-top: 35%;	*/
	height: 500px; 
	background-attachment: fixed;
	background-position: center;
	background-size: 1200px 800px;
}

.home-slide-content-text {
	padding: 15px;
	background-color: #CB6737;
	color: #fff;
	text-transform: uppercase;
	font-size: 30px;
}


/* HOMEPAGE INFO */
.home-info {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	background-color: #fff;
}

.home-info-box {
	overflow: auto;
}

@media only screen and (max-width : 992px) {
	.home-info-box {
		padding-bottom: 10px;
	}
}

.home-info-icon-1,
.home-info-icon-2,
.home-info-icon-3,
.home-info-icon-4 {
	width: 60px;
	height: 60px;
	float: left;
}

.home-info-icon-1 {
	background: url(../img/icon-info-1.png) no-repeat;
}

.home-info-icon-2 {
	background: url(../img/icon-info-2.png) no-repeat;
}

.home-info-icon-3 {
	background: url(../img/icon-info-3.png) no-repeat;
}

.home-info-icon-4 {
	background: url(../img/icon-info-4.png) no-repeat;
}

.home-info-number {
	padding-top: 3px;
	padding-left: 70px;
	font-size: 21px;
	font-weight: 600;
	color: chocolate;
}

@media only screen and (max-width : 1200px) {
	.home-info-number {
		padding-top: 7px;
		font-size: 17px;
	}
}

.home-info-text {
	padding-left: 70px;
	font-size: 14px;
	color: #46596C;
}

/* HOMEPAGE CONCEPT */
.home-concept {
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
}

/* HOMEPAGE BENEFIT */
.home-benefit {
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
	background-image: url(../img/bg-home-benefit.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.home-benefit-box {
	margin-top: 20px;
	padding: 20px;
	background-color: #fff;
	border-radius: 5px;
	display: block;
}

.home-benefit-icon-1,
.home-benefit-icon-2 {
	width: 60px;
	height: 60px;
	float: left;
}

.home-benefit-icon-1 {
	background: url(../img/icon-benefit-1.png) no-repeat;
}

.home-benefit-icon-2 {
	background: url(../img/icon-benefit-2.png) no-repeat;
}

.home-benefit-text {
	padding-left: 70px;
	font-size: 21px;
	color: #34495E;
	line-height: 300%;
}

.home-benefit ul {
	margin-top: 20px;
	list-style: none;
	padding: 0;
}

.home-benefit li {
	padding-left: 60px;
	padding-right: 30px;
	padding-bottom: 10px;
	font-size: 15px;
	text-align: justify;
	color: #fff;
}

.home-benefit li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	float: left;
	display: inline-block;
	padding-right: 10px;
	margin-left: -30px;
	color: #fff;
}

/* HOMEPAGE MARKETPLACE */
.home-marketplace {
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
}

.home-marketplace-box {
	display: flex;
	margin-top: 20px;
	padding: 20px;
	background-color: #fff;
	border-radius: 5px;
	display: block;
	-webkit-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.2);
}

.home-marketplace-title {
	height: 120px;
}

.home-marketplace-icon-1,
.home-marketplace-icon-2 {
	width: 60px;
	height: 60px;
	margin: 0 auto;
}

.home-marketplace-icon-1 {
	background: url(../img/icon-benefit-1.png) no-repeat;
}

.home-marketplace-icon-2 {
	background: url(../img/icon-benefit-2.png) no-repeat;
}

.home-marketplace-icon-logo {
	margin: 0 auto;
	width: 150px;
	height: 104px;
	background: url(../img/logo-v.png) no-repeat;
}

.home-marketplace-text {
	padding-top: 20px;
	text-align: center;
	font-size: 21px;
	color: chocolate;
}

.home-marketplace ul {
	margin-top: 20px;
	list-style: none;
	padding: 0;
}

.home-marketplace li {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 17px;
	color: #34495E;
	border-top: 1px dashed #dfdfdf;
}

/* FOOTER */
.footer-1 {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: rgba(204,12,18,1);
}

.footer-1 ul {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	list-style: none;
}

.footer-1 li,
.footer-1 a {
	padding-top: 5px;
	color: lightgray;
	font-size: 13px;
	text-decoration: none;
}

.footer-1 a:hover {
	color: #fff;
}

.footer-1 li.footer-1-title {
	color: white;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
}

.footer-1 span {
	color: #414042;
}

.footer-2 {
	height: 70px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #23313C;
}

.footer-2 span {
	color: #ED1B24;
	float: left;
}

.footer-2-title {
	padding-left: 50px;
	color: white;
	font-size: 15px;
	font-weight: 600;
}

.footer-2-text {
	padding-left: 50px;
	font-size: 13px;
	color: white
}

.footer-2-notes {
	margin-top: 20px;
	padding: 20px;
	background-color: #414042;
	color: #788DA0;
	font-size: 13px;
	text-align: center;
	border-radius: 5px;
}

.footer-3 {
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	background-color: rgba(160,6,8,1);
	color: white;
	font-size: 13px;
}

.sub-header { 
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-heading {
	background-image: url(../img/bg-heading.jpg);
	height: 100px;
}

.pendanaan {
	background-image: url(../img/bg-pendanaan.jpg);
	height: 400px;
}

.pinjaman-1 {
	background-image: url(../img/bg-pinjaman-1.jpg);
	height: 400px;
}

.pinjaman-2 {
	background-image: url(../img/bg-pinjaman-2.jpg);

}

.sub-header h1 {
	padding-top: 15px;
	font-size: 24px;
	color: white;
}

.sub-header-wrap {
	padding-top: 100px;
}

.sub-header-title {
	font-size: 30px;
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	padding-bottom: 50px;
}

.sub-header-second {
	font-size:20px;
	font-style:italic;
	text-align:left;
	color:#FFF;
	text-transform:uppercase;
}

.b-point-pendanaan {
	padding-top: 20px;
}

.b-point-pendanaan img {
	width: 70px;
	float: left;
}

.b-point-pendanaan h4 {
	padding-left: 75px;
	color: chocolate;
	font-size: 16px;
	font-weight: 600;
}

.b-point-pendanaan p {
	padding-left: 75px;
	font-size: 14px;
	text-align: justify;
	color: #34495e;
}

.b-point-pinjaman {
	padding-top: 20px;
}

.b-point-pinjaman img {
	width: 70px;
	float: left;
}

.b-point-pinjaman h4 {
	padding-left: 75px;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
}

.b-point-pinjaman p {
	padding-left: 75px;
	font-size: 14px;
	text-align: justify;
	color: #eaf6fb;
}

.b-term {
	padding-top: 20px;
	text-align: center;
}

.b-term h4 {
	padding-top: 20px;
	font-size: 18px;
	color: #34495e;
}

.b-testimonial {
	padding-top: 20px;
	overflow: auto;
}

.b-testimonial img {
	width: 120px;
	height: 120px;
	border: 2px solid chocolate;
	border-radius: 10px;
	float: left;
}

.b-testimonial h4 {
	padding-left: 130px;
	color: chocolate;
	font-size: 16px;
	font-weight: 600;
}

.b-testimonial p {
	padding-left: 130px;
	font-size: 14px;
	text-align: justify;
	color: #34495e;
}

/* ABOUT US */

.team-list {
	padding-top: 30px;
}

.team-list h4 {
	font-size: 17px;
	font-weight: 600;
	color: #34495e;
}

.team-list p {
	padding-top: 10px;
	font-size: 15px;
	text-align: justify;
	color: #34495e;
}

.team-list .nm-ln {
	background: url(../img/nm-ln.png) no-repeat;
	width: 280px;
	height: 20px;
}

.team-info {
	text-align: center;
}

.team-info h4{
	padding-top: 20px;
	font-size: 18px;
	font-weight: 600;
	color: #34495e;
}

.team-info p {
	padding-top: 10px;
	font-size: 15px;
	color: #34495e;
}

.inf-ln {
	margin: 0 auto;
	background-color: rgba(93,50,28,1);
	width: 5px;
	height: 200px;
}

/* REGISTER */

.register-opt {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}

.register-opt h4 {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	color: #34495e;
}

.register-opt img {
	padding-top: 20px;
	padding-bottom: 20px;
}

/* LOGIN */
.login-box {
	background-color: #fff;
	margin: 0 auto;
	max-width: 500px;
	padding: 20px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 6px -1px rgba(0,0,0,0.3);
}

.login-box h2 {
	padding-top: 10px;
	padding-bottom: 30px;
	margin: 0;
	text-align: center;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}

.login-box a {
	margin-top: 10px;
	font-size: 13px;
	float: right;
}

/* SUPPORT */
.report-box {
	background-color: chocolate;
	margin: 0 auto;
	max-width: 600px;
	padding: 20px;
	border-radius: 10px;
}

.report-box label {
	color: #fff;
}

.report-box .form-control {
	border: none;
}

/* DEPOSIT/WITHDRAW */
.dw-balance {
	padding: 20px;
	background-color: #CB6737;
	color: #fff;
	border-radius: 5px;
}

.dw-balance-title {
	font-size: 15px;
}

.dw-balance-amount {
	padding-top: 10px;
	font-size: 17px;
	font-weight: 600;
}

.dw-box {
	padding-top: 30px;
	color: #34495e;
	font-size: 13px;
	text-align: justify;
}

.dw-box:nth-child(2) {
	border-left: 1px solid #ccc;
}

.dw-box h3 {
	margin: 0;
	font-size: 21px;
}

.dw-box p {
	padding-top: 20px;
	font-size: 13px;
}

.d-content {
	margin-top: 20px;
	padding: 20px;
	background-color: #d7f2fe;
	color: #34495e;
	border-radius: 5px;
}

.d-content h4 {
	margin: 0;
	font-size: 15px;
}

.d-content ul {
	padding-top: 10px;
}

.dw-table {
	padding: 20px;
	background-color: #CB6737;
	border-radius: 5px;
}

.dw-table .table {
	background-color: #fff;
}

.dw-table-heading {
	padding-bottom: 10px;
}

.dw-table-heading .form-control {
	background-color: transparent;
	border-color: #fff;
	color: #fff;
}

.dw-table-heading h4 {
	font-size: 15px;
	font-weight: 600;
	color: #fff;
}

/* PORTFOLIO */
// .portfolio {

// }

.chart-container {
	margin: 0 auto;
	max-width: 600px;
}

.portfolio-button {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.portfolio-button .btn-primary{
	background-color: transparent;
	border: 1px solid #23313C;
	color: #23313C;
}

.portfolio-button .btn-primary.active,
.portfolio-button .btn-primary.active.focus{
	background-color: #23313C;
	color: #fff;
	border-color: #23313C;
	box-shadow: none;
}

.portfolio-box {
	padding: 20px;
	border-radius: 5px;
	float: left;
	border: 1px solid #ecf0f0;
	color: #fff;
}

.portfolio-box-title {
	font-size: 15px;
}

.portfolio-box-balance {
	font-size: 17px;
}

.p-box-1 {
	width: 100%;
}

.p-box-2 {
	width: 33.3333333333%;
	min-height: 120px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.p-box-show {
	display: block;
}

.p-box-hide {
	display: none;
}

.bg-b-2 {
	background-color: #CB6737;
}

.bg-b-3 {
	background-color: #CB6737;
}

.bg-b-4 {
	background-color: #CB6737;
}

.bg-b-5 {
	background-color: #CB6737;
}

.portfolio .panel-group .panel {
	border-radius: 5px;
	border: 1px solid #ecf0f0;
}

.portfolio .panel-primary {
	background-color: #CB6737;
}

.portfolio .panel-primary>.panel-heading {
	background-color: #CB6737;
	border: none;
	border-radius: 5px;
	padding: 20px;
}

.portfolio .panel-title {
	padding: 0;
}

.portfolio .panel-group .panel+.panel {
	margin: 0;
}

.portfolio .panel-primary > .panel-heading + .panel-collapse > .panel-body {
	border: none;
}

.portfolio .table {
	background-color: #fff;
	margin: 0;
}

.history-list {
	margin-top: 20px;
	background-color: #fff;
	border-radius: 5px;
	padding: 20px;
}

.history-list .fa-stack {
	float: left;
	margin-right: 10px;
	color: #B7090C;
}

.history-list .fa-lg {
	font-size: 21px;
}

.history-list-ttl {
	font-size: 13px;
	color: #888;
}

.history-list-ttl span {
	font-weight: 600;
	color: #34495e;
}

.history-list-txt {
	font-size: 15px;
	font-weight: 600;
}

.history-list-filter .form-control {
	background-color: transparent;
	border-color: #fff;
	color: #fff;
}

.history-list-filter .form-control option,
.dw-table-heading .form-control option {
	color: #333;
}


/* EXPLORE LOANS */
.explore-loans .panel {
	margin: 0;
	background-color: transparent;
	border: none;
}

.loan-list {
	margin-bottom: 20px;
	padding: 10px;
	background-color: #fff;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
}

.loan-list-top {
	margin-bottom: 10px;
}

.loan-list-date {
	font-size: 13px;
	font-style: italic;
	color: #999;
}

.loan-list-interest {
	padding: 3px 5px;
	background-color: #e4e4e4;
	color: #666;
	font-size: 11px;
	border-radius: 5px;
}

.loan-list-tenure {
	margin-left: 10px;
	padding: 3px 5px;
	background-color: #ea7669;
	color: #fff;
	font-size: 11px;
	border-radius: 5px;
}

.loan-list-c-left {
	width: 70%;
	float: left;
}

.loan-list-c img {
	margin-right: 10px;
	width: 50px;
	height: 50px;
	border-radius: 5px;
	float: left;
}

.loan-list-c-name {
	font-size: 17px;
	color: #666;
	font-weight: 600;
}

.loan-list-c-name:before {
	content: "\f2be";
	font-family: 'FontAwesome';
	padding-right: 5px;
	color: #999;
}

.loan-list-c-type {
	padding-top: 5px;
	padding-right: 10px;
	color: #666;
	float: left;
}

.loan-list-c-amount {
	padding-left: 10px;
	display: inline;
	font-size: 15px;
	color: #666;
	font-weight: 600;
}

.loan-list-c-amount:before {
	content: "\f0d6";
	font-family: 'FontAwesome';
	padding-right: 5px;
	color: #999;
}

.loan-list-c-right {
	padding-top: 20px;
	float: right;
}

.loan-list-c-right .btn {
	margin-left: 10px;
}

.loan-list-c-right .progress {
	background-color: #ddd;
	width: 100px;
	height: 32px;
	margin: 0;
	float: left;
}

.loan-list-c-right .progress-bar {
	line-height: 34px;
}

.loan-list-c-right .progress-bar-success {
	background-color: #84bb47;
}

.loan-list-detail {
	margin-bottom: 20px;
	padding: 10px;
	background-color: #dceff6;
	border-radius: 5px;
	color: #34495e;
	-webkit-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
}

.borrower-detail {
	margin-bottom: 20px;
	padding: 20px;
	background-color: #dceff6;
	border-radius: 5px;
	color: #34495e;
	-webkit-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.1);
}

.borrower-info {
	padding-bottom: 20px;
}

.borrower-info img {
	padding-right: 20px;
	border-radius: 10px;
}

.borrower-info h3 {
	margin: 0;
}

.borrower-desc {
	padding-bottom: 20px;
	text-align: justify;
}

.loan-list-dh h4 {
	margin: 0;
	padding-right: 10px;
	padding-bottom: 20px;
	font-size: 17px;
	line-height: 30px;
	float: left;
}

.loan-list-dc img {
	width: 100px;
	height: 100px;
	border-radius: 5px;
	float: left;
}

.loan-list-dc table {
	margin-left: 10px;
	float: left;
}

.loan-list-dc th,
.loan-list-dc td {
	padding: 3px;
}

.loan-list-dc-l {
	float: left;
	width: 50%;
	margin-bottom: 10px;
}

.loan-list-dc-l .fa-stack {
	float: left;
	margin-right: 10px;
	color: #B7090C;
}

.loan-list-dc-ttl {
	font-size: 13px;
	color: #888;
}

.loan-list-dc-txt {
	font-size: 15px;
	font-weight: 600;
}

.loan-list-dc-d ul {
	list-style: none;
	margin: 0;
}

.loan-list-dc-d li {
	font-size: 11px;
}
/* LESARO */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.container-image {
    position: relative;
    text-align: center;
    color: white;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
   
}
.center-left-icon {
    position: absolute;
    top: 35%;
    left: 6%;
    color:#414042;
  	 font-size: 15px;
	font-weight: 600;
}

.center-left-title {
    position: absolute;
    top: 40%;
    left: 10%;
    color:#414042;
  	 font-size: 15px;
	font-weight: 600;
}

.center-left-text {
    position: absolute;
    top: 65%;
    left: 10%;
    color:#414042;
  	 font-size: 13px;
	font-weight: 600;
}

.center-right-title {
    position: absolute;
    top: 40%;
    left: 10%;
    color:#414042;
  	 font-size: 15px;
	font-weight: 600;
}

.center-right-text {
    position: absolute;
    top: 65%;
    left: 10%;
    color:#414042;
  	 font-size: 13px;
	font-weight: 600;
}

.morecontent span {
   	display: none;
}

.morelink {
    display: block;
}
